@charset 'utf-8';

body{padding-top: 0;}

.checkout_item{display: flex;}

.checkout_item .checkout_left{width: 50%;}
.checkout_item .checkout_left .left_content{width: 100%; max-width: 800px; float: right; box-sizing: border-box; padding: 30px;}
.checkout_item .checkout_left .express_checkout .express_label{text-align: center;}
.checkout_item .checkout_left .express_checkout .express_button{margin-top: 10px;}
.checkout_item .checkout_left .express_checkout .express_button button{width: 100%; height: 50px; text-align: center; text-transform: uppercase; cursor: pointer; background: #ffc439; border: none; border-radius: 5px;}
.checkout_item .checkout_left .divider_line{text-align: center; margin: 20px 0; color: #555; text-transform: uppercase; position: relative;}
.checkout_item .checkout_left .divider_line:before{width: 42%; height: 1px; content: ''; background: #ddd; position: absolute; left: 0; top: 50%;}
.checkout_item .checkout_left .divider_line::after{width: 42%; height: 1px; content: ''; background: #ddd; position: absolute; right: 0; top: 50%;}
.checkout_item .checkout_left .shopping_address{}
.checkout_item .checkout_left .shopping_address .address_title{font-size: 18px; font-family: 'Poppins Bold'; line-height: 36px;}
.checkout_item .checkout_left .shopping_address .select_list{margin-bottom: 12px;}
.checkout_item .checkout_left .shopping_address .select_list dd.layui-this{background: #182b4c;}
.checkout_item .checkout_left .shopping_address .list_item{display: flex; justify-content: space-between;}
.checkout_item .checkout_left .shopping_address .list_item .list_width{width: 48%;}
.checkout_item .checkout_left .shopping_address .input_list{margin-bottom: 12px;}
.checkout_item .checkout_left .billing_check{margin-top: 20px;}
.checkout_item .checkout_left .billing_form{display: none;}
.checkout_item .checkout_left .shipping_method{margin-top: 20px;}
.checkout_item .checkout_left .shipping_method .shipping_title{font-size: 18px; font-family: 'Poppins Bold'; line-height: 36px;}
.checkout_item .checkout_left .shipping_method .method_box{border: solid #ddd 1px; border-radius: 3px;}
.checkout_item .checkout_left .shipping_method .method_radio{padding: 10px; border: solid #fff 1px; display: flex; align-items: flex-start; justify-content: space-between; cursor: pointer;}
.checkout_item .checkout_left .shipping_method .method_radio.checked{border-color: #000;}
.checkout_item .checkout_left .shipping_method .method_radio:first-child{border-radius: 3px 3px 0 0;}
.checkout_item .checkout_left .shipping_method .method_radio:last-child{border-radius: 0 0 3px 3px;}
.checkout_item .checkout_left .shipping_method .method_radio input{margin-top: 5px;}
.checkout_item .checkout_left .shipping_method .method_radio .method_content{width: calc(100% - 23px); display: flex; justify-content: space-between;}
.checkout_item .checkout_left .shipping_method .method_radio .method_content .uppercase{text-transform: uppercase;}
.checkout_item .checkout_left .shipping_method .method_radio .method_content .text{color: #666;}
.checkout_item .checkout_left .shipping_method .method_radio .method_content .text p:first-child{color: #212121;}
.checkout_item .checkout_left .shipping_method .method_radio .method_content .text b{color: #212121;}
.checkout_item .checkout_left .shipping_method .method_radio .method_content .fee{color: #212121;}
.checkout_item .checkout_left .shipping_method .method_radio .method_content .fee span{text-decoration: line-through; color: #999; margin-right: 3px;}
.checkout_item .checkout_left .payment_button{margin-top: 50px;}
.checkout_item .checkout_left .payment_button button{width: 100%; height: 50px; background: #262125; color: #fff; font-size: 16px; text-transform: uppercase; cursor: pointer; border: none; border-radius: 5px;}

.layui-form-checked[lay-skin=primary] i {border-color: #182b4c !important; background: #182b4c;}
.layui-form-checkbox[lay-skin=primary]:hover i{border-color: #182b4c !important;}
.layui-form-radio:hover *, .layui-form-radioed, .layui-form-radioed>i {color: #182b4c;}

.checkout_item .checkout_right{width: 50%; background: #f9f9f9;}
.checkout_item .checkout_right .right_content{width: 100%; max-width: 800px; box-sizing: border-box; padding: 30px;}
.checkout_item .checkout_right .right_content .checkout_head{text-align: center;}
.checkout_item .checkout_right .right_content .checkout_head .logo{display: inline-block;}
.checkout_item .checkout_right .right_content .checkout_head .logo img{height: 30px;}
.checkout_item .checkout_right .right_content .checkout_head .gocart{float: right;}
.checkout_item .checkout_right .right_content .checkout_head .gocart a{width: 20px; height: 30px; display: block; background: url("../images/shopping.png") center no-repeat;}
.checkout_item .checkout_right .right_content .commodity_item{margin-top: 20px;}
.checkout_item .checkout_right .right_content .commodity_item .goods_list{display: flex; justify-content: space-between; margin-bottom: 30px;}
.checkout_item .checkout_right .right_content .commodity_item .goods_list .picture{width: 80px; position: relative;}
.checkout_item .checkout_right .right_content .commodity_item .goods_list .picture img{width: 100%; border-radius: 5px;}
.checkout_item .checkout_right .right_content .commodity_item .goods_list .picture span{width: 20px; height: 20px; text-align: center; line-height: 20px; font-size: 12px; background: rgba(0, 0, 0, 0.5); color: #fff; border-radius: 50%; position: absolute; right: -10px; top: -10px;}
.checkout_item .checkout_right .right_content .commodity_item .goods_list .content{width: calc(100% - 180px);}
.checkout_item .checkout_right .right_content .commodity_item .goods_list .content .name{font-size: 14px; color: #212121;}
.checkout_item .checkout_right .right_content .commodity_item .goods_list .content .text{font-size: 12px; color: #555; margin-top: 3px;}
.checkout_item .checkout_right .right_content .commodity_item .goods_list .content .note{font-size: 12px; color: #1aba00; margin-top: 3px;}
.checkout_item .checkout_right .right_content .commodity_item .goods_list .price{width: 70px; font-size: 14px; font-weight: bold; text-align: right;}
.checkout_item .checkout_right .right_content .coupon_code{padding: 10px 0;}
.checkout_item .checkout_right .right_content .coupon_code .coupon_form{display: flex; justify-content: space-between;}
.checkout_item .checkout_right .right_content .coupon_code .coupon_form input{width: calc(100% - 180px); height: 50px; box-sizing: border-box; padding: 0 13px; border: solid #ddd 1px; border-radius: 5px;}
.checkout_item .checkout_right .right_content .coupon_code .coupon_form button{width: 160px; height: 50px; font-size: 16px; text-transform: uppercase; background: #212121; border: none; color: #fff; cursor: pointer; border-radius: 5px;}
.checkout_item .checkout_right .right_content .coupon_code .coupon_tips{font-size: 12px; color: #d00; margin-top: 5px; display: none;}

.checkout_item .checkout_right .right_content .settlement{margin-top: 10px;}
.checkout_item .checkout_right .right_content .statistics{line-height: 28px; display: flex; justify-content: space-between;}
.checkout_item .checkout_right .right_content .summary{font-size: 18px; line-height: 36px; font-weight: bold; display: flex; justify-content: space-between;}

.checkout_item .checkout_right .right_content .quality_assurance{margin-top: 20px;}
.checkout_item .checkout_right .right_content .quality_assurance .quality_title{font-size: 16px; font-weight: bold;}
.checkout_item .checkout_right .right_content .quality_assurance .quality_title .quality_icon{width: 26px; height: 26px; display: inline-block; vertical-align: middle; background: url("../images/quality.png") center no-repeat; background-size: 26px; margin-right: 5px;}
.checkout_item .checkout_right .right_content .quality_assurance .quality_title .quality_btn{float: right; transition: all 0.5s;}
.checkout_item .checkout_right .right_content .quality_assurance .quality_title .quality_btn.show{transform: rotate(180deg);}
.checkout_item .checkout_right .right_content .quality_assurance .quality_content{margin-top: 10px;}

.checkout_item .checkout_right .right_content .customer_reviews{background: #eee; padding: 20px; margin-top: 30px;}
.checkout_item .checkout_right .right_content .customer_reviews .comments{font-weight: bold; text-transform: uppercase;}
.checkout_item .checkout_right .right_content .customer_reviews .score{font-weight: bold;}
.checkout_item .checkout_right .right_content .customer_reviews .score i{color: #ffc600;}
.checkout_item .checkout_right .right_content .customer_reviews .title{font-weight: bold;}
.checkout_item .checkout_right .right_content .customer_reviews .name{font-weight: bold;}

@media (max-width:960px) {
	.checkout_item{display: block;}
	
	.checkout_item .checkout_left{width: 100%;}
	.checkout_item .checkout_left .left_content{padding: 10px;}
	.checkout_item .checkout_left .express_checkout .express_label{text-align: center;}
	.checkout_item .checkout_left .express_checkout .express_button{margin-top: 10px;}
	.checkout_item .checkout_left .express_checkout .express_button button{width: 100%; height: 50px; text-align: center; text-transform: uppercase; cursor: pointer; background: #ffc439; border: none; border-radius: 5px;}
	.checkout_item .checkout_left .divider_line{text-align: center; margin: 20px 0; color: #555; text-transform: uppercase; position: relative;}
	.checkout_item .checkout_left .divider_line:before{width: 42%; height: 1px; content: ''; background: #ddd; position: absolute; left: 0; top: 50%;}
	.checkout_item .checkout_left .divider_line::after{width: 42%; height: 1px; content: ''; background: #ddd; position: absolute; right: 0; top: 50%;}
	.checkout_item .checkout_left .shopping_address{}
	.checkout_item .checkout_left .shopping_address .address_title{font-size: 18px; font-family: 'Poppins Bold'; line-height: 36px;}
	.checkout_item .checkout_left .shopping_address .select_list{margin-bottom: 12px;}
	.checkout_item .checkout_left .shopping_address .select_list dd.layui-this{background: #182b4c;}
	.checkout_item .checkout_left .shopping_address .list_item{display: flex; justify-content: space-between;}
	.checkout_item .checkout_left .shopping_address .list_item .list_width{width: 48%;}
	.checkout_item .checkout_left .shopping_address .input_list{margin-bottom: 12px;}
	.checkout_item .checkout_left .billing_check{margin-top: 20px;}
	.checkout_item .checkout_left .billing_form{display: none;}
	.checkout_item .checkout_left .shipping_method{margin-top: 20px;}
	.checkout_item .checkout_left .shipping_method .shipping_title{font-size: 18px; font-family: 'Poppins Bold'; line-height: 36px;}
	.checkout_item .checkout_left .shipping_method .method_box{border: solid #ddd 1px; border-radius: 3px;}
	.checkout_item .checkout_left .shipping_method .method_radio{padding: 10px; border: solid #fff 1px; display: flex; align-items: flex-start; justify-content: space-between; cursor: pointer;}
	.checkout_item .checkout_left .shipping_method .method_radio.checked{border-color: #000;}
	.checkout_item .checkout_left .shipping_method .method_radio:first-child{border-radius: 3px 3px 0 0;}
	.checkout_item .checkout_left .shipping_method .method_radio:last-child{border-radius: 0 0 3px 3px;}
	.checkout_item .checkout_left .shipping_method .method_radio input{margin-top: 5px;}
	.checkout_item .checkout_left .shipping_method .method_radio .method_content{width: calc(100% - 23px); display: flex; justify-content: space-between;}
	.checkout_item .checkout_left .shipping_method .method_radio .method_content .uppercase{text-transform: uppercase;}
	.checkout_item .checkout_left .shipping_method .method_radio .method_content .text{color: #666;}
	.checkout_item .checkout_left .shipping_method .method_radio .method_content .text p:first-child{color: #212121;}
	.checkout_item .checkout_left .shipping_method .method_radio .method_content .text b{color: #212121;}
	.checkout_item .checkout_left .shipping_method .method_radio .method_content .fee{color: #212121;}
	.checkout_item .checkout_left .shipping_method .method_radio .method_content .fee span{text-decoration: line-through; color: #999; margin-right: 3px;}
	.checkout_item .checkout_left .payment_button{margin-top: 50px;}
	.checkout_item .checkout_left .payment_button button{width: 100%; height: 50px; background: #262125; color: #fff; font-size: 16px; text-transform: uppercase; cursor: pointer; border: none; border-radius: 5px;}
	
	.layui-form-checked[lay-skin=primary] i {border-color: #182b4c !important; background: #182b4c;}
	.layui-form-checkbox[lay-skin=primary]:hover i{border-color: #182b4c !important;}
	.layui-form-radio:hover *, .layui-form-radioed, .layui-form-radioed>i {color: #182b4c;}
	
	.checkout_item .checkout_right{width: 100%; background: #f9f9f9;}
	.checkout_item .checkout_right .right_content{width: 100%; max-width: 800px; box-sizing: border-box; padding: 30px;}
	.checkout_item .checkout_right .right_content .checkout_head{text-align: center;}
	.checkout_item .checkout_right .right_content .checkout_head .logo{display: inline-block;}
	.checkout_item .checkout_right .right_content .checkout_head .logo img{height: 30px;}
	.checkout_item .checkout_right .right_content .checkout_head .gocart{float: right;}
	.checkout_item .checkout_right .right_content .checkout_head .gocart a{width: 20px; height: 30px; display: block; background: url("../images/shopping.png") center no-repeat;}
	.checkout_item .checkout_right .right_content .commodity_item{margin-top: 20px;}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list{display: flex; justify-content: space-between; margin-bottom: 30px;}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list .picture{width: 80px; position: relative;}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list .picture img{width: 100%; border-radius: 5px;}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list .picture span{width: 20px; height: 20px; text-align: center; line-height: 20px; font-size: 12px; background: rgba(0, 0, 0, 0.5); color: #fff; border-radius: 50%; position: absolute; right: -10px; top: -10px;}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list .content{width: calc(100% - 180px);}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list .content .name{font-size: 14px; color: #212121;}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list .content .text{font-size: 12px; color: #555; margin-top: 3px;}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list .content .note{font-size: 12px; color: #1aba00; margin-top: 3px;}
	.checkout_item .checkout_right .right_content .commodity_item .goods_list .price{width: 70px; font-size: 14px; font-weight: bold; text-align: right;}
	.checkout_item .checkout_right .right_content .coupon_code{padding: 10px 0;}
	.checkout_item .checkout_right .right_content .coupon_code .coupon_form{display: flex; justify-content: space-between;}
	.checkout_item .checkout_right .right_content .coupon_code .coupon_form input{width: calc(100% - 180px); height: 50px; box-sizing: border-box; padding: 0 13px; border: solid #ddd 1px; border-radius: 5px;}
	.checkout_item .checkout_right .right_content .coupon_code .coupon_form button{width: 160px; height: 50px; font-size: 16px; text-transform: uppercase; background: #212121; border: none; color: #fff; cursor: pointer; border-radius: 5px;}
	.checkout_item .checkout_right .right_content .coupon_code .coupon_tips{font-size: 12px; color: #d00; margin-top: 5px; display: none;}
	
	.checkout_item .checkout_right .right_content .settlement{margin-top: 10px;}
	.checkout_item .checkout_right .right_content .statistics{line-height: 28px; display: flex; justify-content: space-between;}
	.checkout_item .checkout_right .right_content .summary{font-size: 18px; line-height: 36px; font-weight: bold; display: flex; justify-content: space-between;}
	
	.checkout_item .checkout_right .right_content .quality_assurance{margin-top: 20px;}
	.checkout_item .checkout_right .right_content .quality_assurance .quality_title{font-size: 16px; font-weight: bold;}
	.checkout_item .checkout_right .right_content .quality_assurance .quality_title .quality_icon{width: 26px; height: 26px; display: inline-block; vertical-align: middle; background: url("../images/quality.png") center no-repeat; background-size: 26px; margin-right: 5px;}
	.checkout_item .checkout_right .right_content .quality_assurance .quality_title .quality_btn{float: right; transition: all 0.5s;}
	.checkout_item .checkout_right .right_content .quality_assurance .quality_title .quality_btn.show{transform: rotate(180deg);}
	.checkout_item .checkout_right .right_content .quality_assurance .quality_content{margin-top: 10px;}
	
	.checkout_item .checkout_right .right_content .customer_reviews{background: #eee; padding: 20px; margin-top: 30px;}
	.checkout_item .checkout_right .right_content .customer_reviews .comments{font-weight: bold; text-transform: uppercase;}
	.checkout_item .checkout_right .right_content .customer_reviews .score{font-weight: bold;}
	.checkout_item .checkout_right .right_content .customer_reviews .score i{color: #ffc600;}
	.checkout_item .checkout_right .right_content .customer_reviews .title{font-weight: bold;}
	.checkout_item .checkout_right .right_content .customer_reviews .name{font-weight: bold;}
}